.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-8.368452px;}
._1{margin-left:-1.349599px;}
._0{width:1.061015px;}
._11{width:2.685768px;}
._10{width:3.864429px;}
._f{width:6.726055px;}
._2{width:46.532775px;}
._b{width:226.128133px;}
._8{width:324.365911px;}
._5{width:328.199661px;}
._a{width:336.298030px;}
._7{width:342.642294px;}
._9{width:375.479565px;}
._d{width:387.626946px;}
._6{width:393.719457px;}
._c{width:403.164502px;}
._4{width:444.424870px;}
._3{width:450.516225px;}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(51,153,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.839989px;}
.fs2{font-size:36.479985px;}
.fs4{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:55.679978px;}
.fs6{font-size:71.999971px;}
.fs5{font-size:88.319965px;}
.y14{bottom:-9.640440px;}
.y5a{bottom:-8.868444px;}
.y4c{bottom:-3.469991px;}
.y5f{bottom:3.085460px;}
.y3d{bottom:3.085572px;}
.yd{bottom:3.471031px;}
.y30{bottom:3.471087px;}
.y2e{bottom:3.856701px;}
.y47{bottom:4.627874px;}
.y4a{bottom:4.627883px;}
.y45{bottom:6.170318px;}
.y42{bottom:7.712756px;}
.y7{bottom:39.462057px;}
.y6{bottom:52.572909px;}
.y5{bottom:65.298148px;}
.y4{bottom:78.409000px;}
.y0{bottom:89.976471px;}
.y13{bottom:109.258171px;}
.y12{bottom:116.584716px;}
.y11{bottom:118.898395px;}
.y10{bottom:135.865380px;}
.yf{bottom:138.179060px;}
.yb{bottom:153.218621px;}
.ye{bottom:154.760432px;}
.yc{bottom:167.871415px;}
.ya{bottom:535.747006px;}
.y9{bottom:685.364963px;}
.y2c{bottom:693.077229px;}
.y8{bottom:703.874401px;}
.y2b{bottom:715.442800px;}
.y2a{bottom:737.422757px;}
.y3c{bottom:745.519970px;}
.y59{bottom:754.774693px;}
.y29{bottom:759.788328px;}
.y58{bottom:762.873234px;}
.y3b{bottom:765.572527px;}
.y28{bottom:781.768286px;}
.y57{bottom:782.153899px;}
.y3a{bottom:784.853192px;}
.y56{bottom:801.434563px;}
.y27{bottom:804.133856px;}
.y55{bottom:820.715228px;}
.y39{bottom:823.414521px;}
.y26{bottom:826.113814px;}
.y54{bottom:839.995893px;}
.y38{bottom:842.695186px;}
.y25{bottom:848.479385px;}
.y53{bottom:859.276557px;}
.y37{bottom:861.975850px;}
.y24{bottom:870.459343px;}
.y52{bottom:878.557222px;}
.y36{bottom:881.256515px;}
.y23{bottom:892.824913px;}
.y51{bottom:897.837886px;}
.y35{bottom:900.537179px;}
.y22{bottom:914.804871px;}
.y50{bottom:917.118551px;}
.y34{bottom:919.817844px;}
.y4f{bottom:936.399215px;}
.y21{bottom:937.170442px;}
.y33{bottom:939.098508px;}
.y4e{bottom:955.679880px;}
.y32{bottom:958.379173px;}
.y20{bottom:959.150400px;}
.y4d{bottom:974.960544px;}
.y31{bottom:977.274224px;}
.y1f{bottom:981.515970px;}
.y2d{bottom:990.770122px;}
.y2f{bottom:991.155735px;}
.y1e{bottom:1003.495928px;}
.y5e{bottom:1025.475332px;}
.y1d{bottom:1025.861499px;}
.y5d{bottom:1045.142163px;}
.y1c{bottom:1047.841456px;}
.y5c{bottom:1062.109148px;}
.y1b{bottom:1070.207027px;}
.y5b{bottom:1078.690520px;}
.y4b{bottom:1088.330323px;}
.y1a{bottom:1092.186985px;}
.y49{bottom:1102.212407px;}
.y48{bottom:1106.840290px;}
.y19{bottom:1114.552556px;}
.y46{bottom:1124.577987px;}
.y18{bottom:1140.388646px;}
.y44{bottom:1146.557954px;}
.y43{bottom:1152.728272px;}
.y17{bottom:1166.224737px;}
.y41{bottom:1183.576844px;}
.y3f{bottom:1184.348562px;}
.y40{bottom:1191.289601px;}
.y16{bottom:1192.446441px;}
.y3e{bottom:1206.714132px;}
.y15{bottom:1218.282531px;}
.y3{bottom:1254.530181px;}
.y2{bottom:1276.895751px;}
.y1{bottom:1298.875709px;}
.h9{height:3.470521px;}
.h17{height:4.241748px;}
.h16{height:13.882084px;}
.h10{height:16.195765px;}
.h6{height:16.581378px;}
.he{height:17.738218px;}
.hc{height:18.123832px;}
.h15{height:22.751193px;}
.h3{height:25.724150px;}
.h4{height:26.531509px;}
.h14{height:32.005916px;}
.ha{height:33.707507px;}
.h8{height:34.765426px;}
.h7{height:35.713906px;}
.hf{height:38.424945px;}
.hd{height:39.473264px;}
.h12{height:39.718185px;}
.h2{height:44.351982px;}
.h5{height:46.991981px;}
.hb{height:53.452779px;}
.h13{height:68.615973px;}
.h11{height:84.168926px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w3{width:5.012975px;}
.w5{width:6.941042px;}
.wb{width:7.326655px;}
.w4{width:7.712269px;}
.w7{width:8.483496px;}
.w8{width:8.869109px;}
.wa{width:51.672202px;}
.w9{width:67.096739px;}
.w6{width:113.755966px;}
.w2{width:211.702553px;}
.w1{width:813.805042px;}
.w0{width:956.000000px;}
.x8{left:-0.000059px;}
.x7{left:65.939128px;}
.xb{left:74.808173px;}
.x0{left:76.319328px;}
.x16{left:78.664372px;}
.x18{left:84.834121px;}
.x2{left:91.004698px;}
.x19{left:107.584386px;}
.x1a{left:126.866052px;}
.x17{left:145.761111px;}
.x9{left:277.641681px;}
.xa{left:282.654655px;}
.xc{left:303.476604px;}
.x3{left:336.254790px;}
.x15{left:377.515563px;}
.x10{left:418.390421px;}
.xd{left:473.533311px;}
.xf{left:479.702934px;}
.x13{left:561.838565px;}
.xe{left:587.289277px;}
.x5{left:598.471913px;}
.x6{left:632.791574px;}
.x4{left:633.948339px;}
.x11{left:652.843302px;}
.x14{left:687.548498px;}
.x12{left:849.506420px;}
.x1{left:865.316225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-6.944531pt;}
._1{margin-left:-1.119960pt;}
._0{width:0.880480pt;}
._11{width:2.228775pt;}
._10{width:3.206883pt;}
._f{width:5.581593pt;}
._2{width:38.615064pt;}
._b{width:187.651659pt;}
._8{width:269.173943pt;}
._5{width:272.355367pt;}
._a{width:279.075771pt;}
._7{width:284.340537pt;}
._9{width:311.590434pt;}
._d{width:321.670897pt;}
._6{width:326.726746pt;}
._c{width:334.564684pt;}
._4{width:368.804460pt;}
._3{width:373.859350pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:30.272791pt;}
.fs4{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:46.205839pt;}
.fs6{font-size:59.748930pt;}
.fs5{font-size:73.292021pt;}
.y14{bottom:-8.000086pt;}
.y5a{bottom:-7.359448pt;}
.y4c{bottom:-2.879560pt;}
.y5f{bottom:2.560459pt;}
.y3d{bottom:2.560552pt;}
.yd{bottom:2.880423pt;}
.y30{bottom:2.880470pt;}
.y2e{bottom:3.200470pt;}
.y47{bottom:3.840425pt;}
.y4a{bottom:3.840433pt;}
.y45{bottom:5.120417pt;}
.y42{bottom:6.400405pt;}
.y7{bottom:32.747454pt;}
.y6{bottom:43.627449pt;}
.y5{bottom:54.187445pt;}
.y4{bottom:65.067441pt;}
.y0{bottom:74.666667pt;}
.y13{bottom:90.667520pt;}
.y12{bottom:96.747428pt;}
.y11{bottom:98.667427pt;}
.y10{bottom:112.747422pt;}
.yf{bottom:114.667421pt;}
.yb{bottom:127.147949pt;}
.ye{bottom:128.427415pt;}
.yc{bottom:139.307520pt;}
.ya{bottom:444.587822pt;}
.y9{bottom:568.747773pt;}
.y2c{bottom:575.147770pt;}
.y8{bottom:584.107766pt;}
.y2b{bottom:593.707763pt;}
.y2a{bottom:611.947755pt;}
.y3c{bottom:618.667200pt;}
.y59{bottom:626.347200pt;}
.y29{bottom:630.507748pt;}
.y58{bottom:633.067747pt;}
.y3b{bottom:635.307746pt;}
.y28{bottom:648.747741pt;}
.y57{bottom:649.067740pt;}
.y3a{bottom:651.307739pt;}
.y56{bottom:665.067734pt;}
.y27{bottom:667.307733pt;}
.y55{bottom:681.067728pt;}
.y39{bottom:683.307727pt;}
.y26{bottom:685.547726pt;}
.y54{bottom:697.067721pt;}
.y38{bottom:699.307720pt;}
.y25{bottom:704.107718pt;}
.y53{bottom:713.067715pt;}
.y37{bottom:715.307714pt;}
.y24{bottom:722.347711pt;}
.y52{bottom:729.067708pt;}
.y36{bottom:731.307707pt;}
.y23{bottom:740.907704pt;}
.y51{bottom:745.067702pt;}
.y35{bottom:747.307701pt;}
.y22{bottom:759.147696pt;}
.y50{bottom:761.067696pt;}
.y34{bottom:763.307695pt;}
.y4f{bottom:777.067689pt;}
.y21{bottom:777.707689pt;}
.y33{bottom:779.307688pt;}
.y4e{bottom:793.067683pt;}
.y32{bottom:795.307682pt;}
.y20{bottom:795.947682pt;}
.y4d{bottom:809.067676pt;}
.y31{bottom:810.987676pt;}
.y1f{bottom:814.507674pt;}
.y2d{bottom:822.187200pt;}
.y2f{bottom:822.507200pt;}
.y1e{bottom:832.747667pt;}
.y5e{bottom:850.987200pt;}
.y1d{bottom:851.307659pt;}
.y5d{bottom:867.307653pt;}
.y1c{bottom:869.547652pt;}
.y5c{bottom:881.387647pt;}
.y1b{bottom:888.107645pt;}
.y5b{bottom:895.147642pt;}
.y4b{bottom:903.147200pt;}
.y1a{bottom:906.347637pt;}
.y49{bottom:914.667200pt;}
.y48{bottom:918.507633pt;}
.y19{bottom:924.907630pt;}
.y46{bottom:933.227200pt;}
.y18{bottom:946.347621pt;}
.y44{bottom:951.467200pt;}
.y43{bottom:956.587617pt;}
.y17{bottom:967.787613pt;}
.y41{bottom:982.187200pt;}
.y3f{bottom:982.827607pt;}
.y40{bottom:988.587605pt;}
.y16{bottom:989.547604pt;}
.y3e{bottom:1001.387599pt;}
.y15{bottom:1010.987596pt;}
.y3{bottom:1041.067584pt;}
.y2{bottom:1059.627576pt;}
.y1{bottom:1077.867569pt;}
.h9{height:2.880000pt;}
.h17{height:3.520000pt;}
.h16{height:11.520000pt;}
.h10{height:13.440000pt;}
.h6{height:13.760000pt;}
.he{height:14.720000pt;}
.hc{height:15.040000pt;}
.h15{height:18.880000pt;}
.h3{height:21.347098pt;}
.h4{height:22.017082pt;}
.h14{height:26.560000pt;}
.ha{height:27.972059pt;}
.h8{height:28.849970pt;}
.h7{height:29.637063pt;}
.hf{height:31.886809pt;}
.hd{height:32.756753pt;}
.h12{height:32.960000pt;}
.h2{height:36.805341pt;}
.h5{height:38.996135pt;}
.hb{height:44.357606pt;}
.h13{height:56.940730pt;}
.h11{height:69.847296pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:4.160000pt;}
.w5{width:5.760000pt;}
.wb{width:6.080000pt;}
.w4{width:6.400000pt;}
.w7{width:7.040000pt;}
.w8{width:7.360000pt;}
.wa{width:42.880000pt;}
.w9{width:55.680000pt;}
.w6{width:94.400000pt;}
.w2{width:175.680640pt;}
.w1{width:675.333333pt;}
.w0{width:793.333333pt;}
.x8{left:-0.000049pt;}
.x7{left:54.719360pt;}
.xb{left:62.079306pt;}
.x0{left:63.333333pt;}
.x16{left:65.279360pt;}
.x18{left:70.399305pt;}
.x2{left:75.519937pt;}
.x19{left:89.278535pt;}
.x1a{left:105.279360pt;}
.x17{left:120.959360pt;}
.x9{left:230.400000pt;}
.xa{left:234.560000pt;}
.xc{left:251.839023pt;}
.x3{left:279.039888pt;}
.x15{left:313.280000pt;}
.x10{left:347.199861pt;}
.xd{left:392.960000pt;}
.xf{left:398.079841pt;}
.x13{left:466.239814pt;}
.xe{left:487.360000pt;}
.x5{left:496.639872pt;}
.x6{left:525.119926pt;}
.x4{left:526.079863pt;}
.x11{left:541.759783pt;}
.x14{left:570.559772pt;}
.x12{left:704.960000pt;}
.x1{left:718.079713pt;}
}
